﻿.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}



#primary {
	float: left;
	width: 70.17543859%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}


.no-sidebar-full-width #primary {
	width: 100%;
}




.page-template-page-builder #primary {
	float: none;
	width: 100%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
	}

.text-bold{
  font-weight: bold;
}


.text-bold, strong {
  font-weight: 700;
}


#all .slide .clearfix .box .copy{
	display:none;
}


.tbl_heading td {
    padding: 0 5px 0 5px;
}

    .nav-transparent .logo-dark { display: block }

.shrink-nav .logo-dark { display: inline-block; margin-top: 3px; }

.logo-dark { height: 60px !important;width: auto !important; }
	
	
	
	.top-navigation-container{ text-align: center; line-height: 1; }

  .top-navigation-container.container {
    margin: auto;
  }


.hm-slider {
	margin-bottom: 25px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}


.left-sidebar-bg {
	display: none;
	position: fixed;
	z-index: 1047;
	top: 0;
	left: 320px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
}
 
		#container_bg #content, #container_bg #content_right { margin: 0 auto; float: none; }

		
		#container_bg #content, #container_bg #content_full, #container_bg #content_right  {
			width: auto !important;
			padding:20px 10px;
		}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}

#homepage #sidebar .list-group a.list-group-item .inside-box {
  max-width: 200px;
  margin: auto;
}

#homepage #sidebar .list-group a.list-group-item .inside-box i {
  position: relative;
  left: -10px;
}

#homepage #sidebar .list-group a.list-group-item .inside-box small {
  display: block;
  margin-left: 25px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
}
#footer-inner #block-block-461 .copyrights .copyrights-items{margin-bottom:45px;}
#footer-inner #block-block-461 .copyrights .copyrights-items a{color:#fff;border-bottom:0px solid;margin-left:25px;width:132px;text-align:left;display:inline-block;margin-bottom:25px;font-weight:normal;}
#footer-inner #block-block-461 .copyrights .copyrights-items a:hover{padding-bottom:4px;border-bottom:1px solid #fff;}
#footer-inner #block-block-461 .copyrights .copyrights-items .desktop-view{display:none;font-weight:600;}
#footer-inner #block-block-461 .copyrights .copyrights-items .mobile-view{display:block;margin-top:10px;margin-bottom:15px;text-align:center;font-weight:600;}
#footer-inner #block-block-461 .content .copyrights .copyrights-items{margin-bottom:0;}
.off-canvas-wrapper{position:relative;overflow:hidden}
.page-preloader-cover .dot1,.page-preloader-cover .dot2 {background-color: #176f44;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}

  .span5 {
    width: 470px;
  }

  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }

  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 456px;
  }


input.span5,
textarea.span5,
.uneditable-input.span5 {
  width: 366px;
}


.table td.span5,
.table th.span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}

#intro_prev, #intro_next{font-size: 42px; position: absolute; z-index: 10000; top: 50%; cursor: pointer; color: #ffffff;}


#intro_prev{left: 50%; margin-left: -700px;}

	#left_side_bar {
		background-color: #fcb816;
		height: 364px;
		position: absolute;
		right: 0;
		top:0;
		width: 1px;
		z-index: 90;
	}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper,.wrapper .grid-container{position:relative}
.wrapper-content .grid-container{background:#fff;padding:7px 0px 0px 22px;width:980px !important}

div#wrapper-8 div.grid-container{width:998px}
div#wrapper-8.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-9 div.grid-container{width:998px}
div#wrapper-9.responsive-grid div.grid-container{width:auto !important;max-width:998px}
div#wrapper-10 div.grid-container{width:998px}
div#wrapper-10.responsive-grid div.grid-container{width:auto !important;max-width:998px}

.top{
	margin-top:10px !important;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  zoom: 1;
}

.nav:before,
.nav:after {
  content: " ";
  display: table;
}

.nav:after {
  clear: both;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #dddddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.nav-container {
  padding-left: 0;
  padding-right: 0;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}

#skipnav a,.accordion-content a:not(.button),.bg-dark .accordion-content a:not(.button),.bg-secondary.bg-dark .accordion-content a:not(.button),.callout a:not(.button),.feature a:not(.button),.figcaption a:not(.button),.panel a:not(.button),.quote a:not(.button),.ticker+a.more.top,blockquote a:not(.button),cite a:not(.button),figcaption a:not(.button),table a:not(.button){text-decoration:underline}

#skipnav,.no-bullet,.slick-dots,nav.main ul{list-style:none}

#skipnav{float:left;height:0;overflow:hidden;width:0}

#skipnav a{background:#fff;color:#000;left:-9999px;position:absolute;text-align:center;top:-9999px;width:12.5em;z-index:999}

#skipnav a:active,#skipnav a:focus{left:0;top:0}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:20px 0}





.postid-249 #et-boc .et_pb_row.et_pb_row_1 .et_pb_column.et_pb_column_1_2.et_pb_column_2 .et_pb_text_inner h6{line-height: 1.5;}


.postid-249 #et-boc .et_pb_row.et_pb_row_2 .et_pb_column.et_pb_column_1_2.et_pb_column_4 .et_pb_text_inner h6{line-height: 1.5;}


.footer-container {
  padding: 15px; 
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
.footer-upper{margin-top:1em}
#app_login_cta{width:100%}


.site-content:before,
.site-content:after {
	display: table;
	content: '';
}


.site-content:after {
	clear: both;
}


.site-content .widget-area {
	margin-top: 27px;
	padding-top: 24px;
	border-top: 3px solid #eee;
}


.site-content .gallery {
	margin-bottom: 27px;
}


.site-content .gallery a img {
	max-width: 90%;
	height: auto;
}


.site-content .gallery dd {
	margin: 0;
}


.site-content .gallery-columns-1.gallery a img {
	max-width: 100%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.inner #showhome {
    display: inline-block !important;
}

.clear {
		content:".";
		display:block;
		height: 0;
		clear:both;
		visibility:hidden;
	 	font-size: 0px;
	   }

.clear {clear:both;}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

#left_column, #center_column, #right_column {
	width: 31.5%;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
}

#left_column img, #center_column img, #right_column img {
	width: 100%;
	height: 100%;
}

#left_column location_map, #center_column location_map, #right_column location_map {
	width: 100%;
	height: 100%;
}

#left_column h3, #center_column h3, #right_column h3 {
	font-weight: bold;
}

#left_column p, #center_column p, #right_column p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
}

.flags{display:block;text-align:right;height:30px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

div#logo{
	padding:		20px 4px 20px 0;
	text-align:		center;
	position:		relative;
}

div#logo a:hover img#logoimg{
	box-shadow:		0px 2px 4px rgba(0,0,0,0.5);
}

.railway 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	
	padding-top: 0px;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}



.logo-classic-centered .navigation-holder,
.logo-classic .navigation-holder {
	border-top: 1px solid;
}

.logo-center .navigation-holder {
	text-align: center;
}
#top-header .container{font-family:'Boogaloo',display}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.post__item-inner:not(.post__item-inner--task):hover .post__thumbnail img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.post__thumbnail{position:relative;overflow:hidden}
.post__thumbnail::before{content:'';display:block;padding-top:59%}
.post__thumbnail img{position:absolute;left:0;top:0;width:100%;height:auto}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-name-field-video-items .field-items .field-item{border-bottom:1px solid #dfdfdf;overflow:hidden;padding:10px 0;margin-bottom:5px;}
.field-name-field-video-items .field-items article .field-item{border-bottom:0 none;padding:0;}

  
.titre_encart-jb{font-size:1.8rem; width:98%;margin:auto;margin-bottom:0px;margin-top:0px; vertical-align:bottom;font-weight:bold;text-transform:uppercase;font-color:#918c5f;}
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image{box-shadow:none;border-radius:0}
.header-image{margin-top:0}


.page-nav {
  margin: 40px auto;
  font-size: 15px;
  display: table;
}

.page-nav a,
.page-nav span {
  padding: 0 11px;
  display: inline-block;
  min-width: 40px;
  text-align: center;
  color: #666;
  line-height: 40px;
  float: left;
  margin: 0 3px;
}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}

.page-nav i {
  font-size: 18px;
  line-height: 40px;
  display: inline-table;
}

.page-nav .current {
  border: 1px solid #e5e5e5;
  line-height: 38px;
  color: #000;
}

.td-md-is-android .page-nav i {
  line-height: 45px;
}

div.date-picker div.dates #date-scroller ul.slidee {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.r .hi .bighead{display:none !important}

#calendar2 thead tr.month{
  background-color: #67b9ce;
  height: 30px;
  color: #fff;
}

.msgwrap {clear: both; padding: 2px; background: #026be1; color: #ffffff !important; }

.msgwrap a {color: #d8ff00 !important}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}


body .container-fluid header .header-text
{
    margin-left: 79px;
}



body .container-fluid header .header-text h1
{
    padding-top: 20px;
}








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}

header nav li.menu-item-has-children a {padding-bottom:10px;}

footer .menu {padding:0;}

footer .menu li {display:inline; margin-right:25px; font-weight:bold; font-size:15px; text-transform:uppercase;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.menu-toggle:before,
.format-link .entry-title a:after,
.social-links ul a:before {
	font-family: 'Genericons';
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	vertical-align: bottom;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
}


.menu-toggle,
.main-navigation.toggled .nav-menu {
	display: block;
}


.menu-toggle {
	margin: 0 auto;
	position: relative;
	padding: 5px 7px;
	border: 1px solid #eee;
}


.menu-toggle:before {
	font-size: 16px;
	margin-right: 5px;
	content: '\f419';
	position: relative;
	top: -2px;
}


.toggled .menu-toggle {
	color: #89BBF1;
	border-color: #89BBF1;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.evf-row::after,.evf-row::before{display:table;content:''}
.clearfix::after,.container-fluid::after,.container::after,.evf-row::after{clear:both}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{max-width:1200px}
.mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container{width:1200px!important;left:auto!important}

.sub-agile{text-align:center;padding-top:0em;}
.fr-switch{display:block;}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_post .tve_pg_container{height:100%;box-sizing:border-box;border:1px solid #e1e0e0;box-shadow:0px 3px 2px -3px rgba(0,0,0,0.9)}
.thrv_post_grid .tve_pg_row .tve_pg_container{margin:0 5px}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container{margin:0 5px 0 0}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container{margin:0 0 0 5px}
.thrv_post_grid .tve_post_grid_vertical .tve_post:last-child .tve_pg_container{margin:0}
.thrv_post_grid .tve_post_width_1 .tve_pg_container,.thrv_post_grid .tve_post_width_2 .tve_pg_container,.thrv_post_grid .tve_post_width_3 .tve_pg_container,.thrv_post_grid .tve_post_width_4 .tve_pg_container,.thrv_post_grid .tve_post_width_5 .tve_pg_container,.thrv_post_grid .tve_post_width_6 .tve_pg_container{margin:0 !important}
.sticky-date{font-family:oswald,sans-serifs;font-size:15px;text-transform:uppercase;bottom:0;letter-spacing:.5px;text-shadow:0 2px 5px rgba(0,0,0,.7);color:#fff;float:left}
.tagsticky .sticky-date{font-size:13px}
.mp__expanded-cover{background:#000;height:100vh;left:-99999px;opacity:0;position:absolute;top:0;transform:translate(0, -100%);transition:opacity 0.5s ease;width:100%}
.mp__expanded-cover.show{left:0;opacity:0.7}
.mp__expanded-cover.hiding{opacity:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.text-center{text-align:center}





.icon_badge {
    float:right;
    display:inline-block;
    width: 32px;
    height: 30px;
    margin-right: 7px;  
}


.footer_fourth {
	border-right: 1px solid #5B4E4E;
}
.row{margin-right:-15px;margin-left:-15px}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}
footer .learn {    display: none;    margin-bottom: 50px;    padding: 0 0 0 32px;}
footer .learn ul {    padding: 0 0 0 19px;}
    footer .learn.large-3 {        padding-left: 0;        width: 200px;        padding-right: 10px;    }
.main-menu-header .user.login .mobile-login-icon .icon{border-radius:0;height:29px;margin:0;margin-left:auto;margin-right:10px;width:22px}
.bit-1,.container-full{width:100%}
.float-left{float:left!important}


.innermodalcontent,
.modal-header {
    border-left: 1px solid #000
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.nav-article .deeper.parent:not(.active), nav.nav-article li.parent li.item-459, nav.nav-article li.parent li.item-456{display: none;}

.main3 .divce{ margin-right:-5%; overflow:hidden;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.home-bottom .widget-title,
.sidebar .widget-title {
	margin: -40px -40px 10px 0px;
	padding: 40px 20px 10px 0px;
}




.after-entry .widget.featured-content,
.featured-content,
.home-bottom .widget.featured-content,
.sidebar .widget.featured-content {
	border-bottom-width: 0;
	padding: 0;
}


.home-bottom .widget {
	background-color: #044167;
	border-radius: 3px;
	border: 0px solid #ececec;
	box-shadow: 0 0px #ececec;
	float: left;
	margin-left: 2.564102564102564%;
	padding: 25px;
	width: 31.623931623931625%;
}


.home-bottom .widget:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}

.img-responsive{display:block;max-width:100%;height:auto;}
